Subject: Re: Potential regression/bug in net/mlx5 driver

From: Jakub Kicinski <[email-masked]>
Date: Thu, 13 Apr 2023 07:54:21 -0700

On Mon, 10 Apr 2023 08:46:05 +0300 Leon Romanovsky wrote:
> > I haven't seen any updates from the mlx5 driver folks, although I may
> > not have been CC'd?  
> 
> We are extremely slow these days due to combination of holidays
> (Easter, Passover, Ramadan, spring break e.t.c).

Let's get this fixed ASAP, please. I understand that there are
holidays, but it's been over 2 weeks, and addressing regressions
should be highest priority for any maintainer! :(

From what I gather all we need here is to throw in an extra condition
for "FW is hella old" into mlx5_core_is_management_pf(), no?